
[font]
DanmuTitleShowFont={"Family":"Microsoft YaHei","Size":15.0,"FontColor":"#00000000","Style":"Normal","Weight":"Bold","TDC":null}
DanmuContentShowFont={"Family":"Microsoft YaHei","Size":15.0,"FontColor":"#00000000","Style":"Normal","Weight":"Normal","TDC":null}
AwardsTitleShowFont={"Family":"Microsoft YaHei","Size":15.0,"FontColor":"#00000000","Style":"Normal","Weight":"Bold","TDC":null}
AwardsContentShowFont={"Family":"Microsoft YaHei","Size":15.0,"FontColor":"#00000000","Style":"Normal","Weight":"Normal","TDC":null}
[color]
DanmuTitleShowColor={"a":[5197647],"b":"#FF4F4F4F"}
DanmuContentShowColor={"a":[5197647],"b":"#FF4F4F4F"}
AwardsTitleShowColor={"a":[5197647],"b":"#FF4F4F4F"}
AwardsContentShowColor={"a":[14458880],"b":"#FFDCA000"}
[platform]
PlatformNumber=1
